/*
 Theme Name:   GeneratePress Child
 Theme URI:    https://generatepress.com
 Description:  Default GeneratePress child theme
 Author:       Tom Usborne
 Author URI:   https://tomusborne.com
 Template:     generatepress
 Version:      0.1
*/

* {
	box-sizing: border-box;
}

.home article.post {
	border: 0px solid red;
	box-shadow: 0px;
	background-color: transparent;
	float: none;
	width: 31%;
	box-shadow: none;
	text-align: center;
	display: inline-block;
	vertical-align: top;
	clear: both;
	margin: 0px 1%;
	margin-bottom: 30px;
}

.home article.post .inside-article {
	padding: 20px;
}

h2 {
	font-size: 27px;
}

.home .page-content,
.entry-content,
.entry-summary {
	margin: 1em 0 0;
}


/*---------------------*/

.moreBtnHoverCol h2 {
	color: #262f3a;
	font-size: 22px;
	font-weight: 400;
	margin-bottom: 12px;
	padding-left: 20px;
}

.moreBtnHoverCol .term_title>h2 {
	color: #262f3a;
	font-size: 22px;
	font-weight: 400;
	margin-bottom: 12px;
	padding-left: 20px;
}

.moreBtnHoverCol ul li:nth-child(2n+1) a {
	background: #f3ffdc;
}

.moreBtnHoverCol ul li a {
	color: #2D3C53;
	font-size: 13px;
	padding: 11px 20px;
	display: block;
}

.moreBtnHoverCol ul li a:hover {
	color: #1f3f96;
}

.moreBtnHoverCol ul li {
	text-align: center;
}


/*---------------------*/

.moreBtnHoverCol {
	height: 165px;
	overflow: hidden;
	background: #fff;
	position: relative;
	z-index: 2;
	margin-bottom: 0px !important;
}

.moreBtnHoverCol ul {
	background: #fff;
}

.footer-box-list {
	padding: 10px 0px;
	margin: 0;
	text-align: left;
	background: #fff;
}

.moreBtnCol {
	background: #fff;
	padding: 0px 0px 20px 0px;
	width: 100%;
	display: inline-block;
}

span.moreBtnOuter {
	color: #18160d;
	font-size: 18px;
	font-weight: 500;
	background: #7daf1f;
	padding: 7px 15px;
	cursor: pointer;
	display: inline-block;
	text-transform: uppercase;
	margin-bottom: 10px;
	text-align: center;
	border-radius: 5px;
}

span.moreBtnOuter i {
	background: url(btnIcon.png) no-repeat left center;
	width: 25px;
	height: 25px;
	display: inline-block;
	vertical-align: middle;
	margin: 0px 0px 0px 10px;
}

span.moreBtnOuter.moreBtnOuter2 span {
	background: url(viewMore.png) no-repeat left top;
	width: 94px;
	height: 13px;
	display: inline-block;
	vertical-align: middle;
}

.footer-box {
	text-align: center;
}

.moreBtnHoverCol.active {
	overflow: visible;
}

.moreBtnHoverCol.active ul {
	-webkit-box-shadow: 0px 6px 5px 0px rgba(0, 0, 0, 0.28);
	-moz-box-shadow: 0px 6px 5px 0px rgba(0, 0, 0, 0.28);
	box-shadow: 0px 6px 5px 0px rgba(0, 0, 0, 0.28);
	overflow-x: hidden;
}

.moreBtnOuter.moreBtnOuter2 {
	position: absolute;
	bottom: 3px;
	left: 10%;
	right: 10%;
}

#top-product-slide {
	font-size: 0;
}

.p-grp {
	border: 1px solid #c8d2e2;
	border-radius: 3px;
	float: none;
	margin: 0 1% 30px;
	width: 23%;
	clear: both;
	display: inline-block;
	vertical-align: top;
	position: relative;
	padding-bottom: 56px;
	background: #fff;
	box-sizing: border-box;
}

.p-grp>a>h2 {
	color: #fff;
	font-size: 17px;
	font-weight: 400;
	margin-bottom: 0;
	padding-left: 20px;
	width: 100%;
	text-align: center;
	padding: 12px 0;
	background-color: #98c93c;
	display: inline-block;
	width: 100%;
}

.p-grp:hover {
	z-index: 9999999 !important;
}

.top-product-slide {
	width: 100%;
	float: left;
}

.site-content {
	width: 100% !important;
	padding: 0px 0% !important;
}

body .grid-container {
	max-width: 90%;
	padding: 0px 2%;
}

#toc-widget-2 {
	padding: 20px;
}

h2.widget-title {
	background-color: #98c93c;
	margin: -8px -8px 8px;
	padding: 4px 8px;
	color: #EEE;
	font-size: 18px;
	text-shadow: 1px 1px 2px #222;
}

.sidebar .widget:first-child {
	background: #fff !important;
}

.frontier-widget li {
	list-style: none;
	margin: 0;
	padding: 10px 0;
	border-bottom: 1px solid #E0E0E0;
}

.widget ul li a {
	color: #79a820 !important;
	font-size: 14px;
}

.Pro_title_amazonn {
	max-width: 100% !important;
}

h1 {
	font-size: 30px;
}

a.amy_yellow_button {
	height: auto !important;
}

p a,
.entry-meta a:hover {
	color: #79a820;
}

.main-navigation,
.main-navigation ul ul {
	background-color: #98c93c !important;
}

.entry-title a {
	color: #98c93c;
}

button:hover,
html input[type="button"]:hover,
input[type="reset"]:hover,
input[type="submit"]:hover,
a.button:hover,
button:focus,
html input[type="button"]:focus,
input[type="reset"]:focus,
input[type="submit"]:focus,
a.button:focus,
a.wp-block-button__link:not(.has-background):active,
a.wp-block-button__link:not(.has-background):focus,
a.wp-block-button__link:not(.has-background):hover {
	background: #98c93c;
}

p {
	text-align: left;
}

p.read-more-container {
	text-align: center;
}

.the-modified-date {
	padding-top: 7px;
}


/*---------------------*/

.siteMap {
	background: #fff;
	width: 100%;
	padding: 20px;
}

.siteMap-col {
	float: none;
	width: 33.33%;
	padding-bottom: 20px;
	display: inline-block;
	vertical-align: top;
	padding-right: 15px;
}

.siteMap-col h3 {
	font-size: 17px;
	line-height: normal;
	padding-bottom: 0;
	margin-bottom: 8px;
	width: 100%;
	font-weight: 600;
	margin: 0px 0px 5px 0px;
	display: inline-block;
	width: 100%;
	color: #4B4B4B;
	text-transform: uppercase;
}

.siteMap ul {
	display: inline-block;
	width: 100%;
	margin: 0px;
	padding: 0px;
	float: left;
}

.siteMap ul li {
	padding: 0px;
	list-style: disc;
	margin: 0px 0px 3px 15px;
	font-size: 20px;
}

.siteMap ul li a {
	color: #0099cc;
	display: block;
	font-size: 13px;
	margin: 0px;
	padding: 0px;
}

.siteMap h1.red {
	margin-bottom: 30px;
	background: linear-gradient(to right, #7e141c 0%, #c51225 100%);
	padding: 10px 15px;
	color: #fff;
	font-size: 18px;
}

.fullWidth {
	width: 100%;
}

.siteMapBtn {
	color: #000;
	border: 1px solid #5d5d5d;
	border-radius: 5px;
	padding: 10px 15px;
	float: right;
	font-weight: 500;
	text-transform: uppercase;
	margin-top: 30px;
}

.siteMapBtn:hover {
	color: #fff;
	background: #5d5d5d;
}

.siteMap h2,
.siteMap-col h2 {
	display: inline-block;
	width: 100%;
	font-size: 22px;
	font-weight: 600;
	margin-bottom: 20px;
	color: #000;
	text-transform: uppercase;
}


/*---------------------*/

.sitemap_header {
	text-align: center;
	padding: 10px 0px;
}

.sitemap_header a {
	display: inline-block;
}

.copyright-bar {
	display: flex;
	align-items: center;
	justify-content: space-between;
}

.Content_sidebar {
	width: 100%;
}

.Content_sidebar h2 {
	background: rgb(98, 84, 65) none repeat scroll 0 0;
	color: #fff;
	padding: 15px 10px;
	font-size: 20px;
	font-weight: 400;
	padding: 15px 20px;
	width: 100%;
	float: left;
	color: #fff !important;
	box-sizing: border-box;
	text-align: center;
	margin: 0;
}

.Content_sidebar .widget-title {
	background: rgb(98, 84, 65) none repeat scroll 0 0;
	color: #fff;
	padding: 15px 10px;
	font-size: 20px;
	font-weight: 400;
	padding: 15px 20px;
	width: 100%;
	float: left;
	color: #fff !important;
	box-sizing: border-box;
	text-align: center;
	margin: 0;
}

.Content_sidebar ul {
	padding: 0;
	display: flex;
	flex-wrap: wrap;
	border: 2px solid #98c93c9e;
	background: #fff;
}

.Content_sidebar ul li {
	display: flex;
	width: calc(50% - 6px);
	text-align: center;
	align-items: center;
	border: 1px solid #ffffff;
	-webkit-box-shadow: 0px 0px 4px 0px #98c93c;
	-moz-box-shadow: 0px 0px 4px 0px #98c93c;
	box-shadow: 0px 0px 4px 0px #98c93c;
	margin: 3px 3px!important;
	padding: 0;
	justify-content: center;
    
}

.Content_sidebar ul li.toc-custom {
	width: 100%;
     
}

.Content_sidebar ul li:last-child {
    background:#98c93c !important;
}

.Content_sidebar ul li:last-child a {
    color:#fff !important;
}

.Content_sidebar ul li a {
	color: #2f2f2f!important;
	text-decoration: none;
	padding: 15px 6px;
	font-size: 13px;
	font-family: sans-serif;
	line-height: 1.3;
	width: 100%!important;
}

.Content_sidebar ul li:hover {
	background: #98c93c;
}

.Content_sidebar ul li:hover a {
	color: #fff!important;
}

.Content_sidebar ul li a span {
	display: block;
}

.comments {
	background: #2a5a8e;
	color: #fff !important;
}

.comments a {
	color: #fff !important;
}

.comments:hover {
	background: #173789 !important;
	background: -moz-linear-gradient(left, #173789 0%, #3865bd 100%) !important;
	background: -webkit-linear-gradient(left, #173789 0%, #3865bd 100%) !important;
	background: linear-gradient(to right, #173789 0%, #3865bd 100%) !important;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#173789', endColorstr='#3865bd', GradientType=1) !important;
}

.footer_links a {
	margin-right: 15px;
}


/*Added css for Our team*/

.site-main h5 {
	font-size: 24px;
	font-weight: 500 !important;
}

.mT40 {
	margin-top: 40px
}

.mB40 {
	margin-bottom: 40px
}

.team .col-md-3 {
	width: 22%;
}

.team h2 {
	color: #3a3a3a;
	font-size: 45px;
	font-weight: 700;
	text-align: center;
	margin-bottom: 30px;
}

.team p {
	font-size: 17px;
	color: #3a3a3a;
	text-align: center;
}

.team .member {
	border: none;
	float: left;
	box-shadow: 0px 0px 5px 3px #e3e3e3;
	width: 100%;
}

.team .member .member-info {
	padding: 20px;
}

.team .member .member-info h4 {
	font-size: 21px;
	font-weight: 700;
	margin-bottom: 10px;
	color: #3a3a3a;
}

.team .member .member-info span {
	font-size: 15px;
	color: #3a3a3a;
	display: block;
	margin-bottom: 10px;
}

.member-img>img {
	width: 100%;
}

.team .col-md-3:last-child {
	margin: 0;
}

.team .col-md-3 {
	width: 22.4%;
}

.our_teams {
	padding: 0;
	margin: 0;
	display: flex;
	flex-wrap: wrap;
}

.our_teams .member {
	width: calc(100% / 3);
	margin: 0;
	box-shadow: none;
	text-align: center;
	margin-bottom: 30px;
	list-style: none;
}

.member .member-img {
	height: 170px;
	width: 170px;
	position: relative;
	text-align: center;
	margin: auto;
	border-radius: 100%;
	overflow: hidden;
}

.member .member-img img {
	height: 100%;
	width: 100%;
	object-fit: cover;
}

.search-form.navigation-search input[type="search"] {
	opacity: 1;
}

.aligncenter {
	object-fit: contain;
	height: auto;
}

p.affiliate_single_post {
	text-align: center;
	margin-top: 0px;
	font-size: 12px;
	width: 70%;
	text-align: center;
	float: right;
	margin-bottom: 0px;
}

.home p.affiliate_page {
	text-align: center;
	margin-bottom: 0px;
	margin-top: 10px;
	font-size: 16px;
}

p.affiliate_page {
	text-align: center;
	margin-bottom: 0px;
	margin-top: 10px;
	font-size: 16px;
}

.Content_sidebar ul li:last-child a span {
            display: block;
            background: url("images/comment_icon.png") no-repeat center center;
            height: 18px;
            margin-bottom: 10px;
        }

@media(max-width: 991px) {
	.our_teams li {
		width: 30%;
	}
	.our_teams .member {
		width: calc(100% / 2);
	}
}

@media(max-width:960px) {
	p.affiliate_single_post {
		margin-left: 0px;
	}
	body .grid-container {
		max-width: 95%;
		padding: 0px;
	}
}

@media(min-width: 768px) {
	.category .post-image {
		width: 30%;
		float: left;
		margin-right: 30px;
	}

	.category .post {
		display: flex;
	}

	.category p.read-more-container {
			text-align: left;
	}
	.category .entry-date.published {
		display: none;
	}
}
@media(max-width: 767px) {
	.breadcrumbs_desktop{
		width: 100% !important;
		float: none !important;
	}
	.home article.post {
		width: 100%;
	}
	.home .p-grp {
		width: 100%;
	}
	span.mobile-menu {
		display: none;
	}
	.our_teams li {
		width: 45%;
	}
	.nav-search-enabled .main-navigation .menu-toggle {
		text-align: left;
		width: auto;
		display: inline-block;
	}
	.site-logo {
		display: inline-block;
		max-width: 100%;
		position: absolute;
		left: 50%;
		width: 160px;
		transform: translate(-50%, 0px);
	}
	.menu-toggle:before, .menu-toggle .mobile-menu, span.search-item a:before {
		color: #98c93c;
	}
	.main-navigation {
		background-color: #fff !important;
	}
	.separate-containers .inside-article {
		padding: 15px !important;
	}
	p.affiliate_single_post {
		font-size: 12px !important;
		padding: 10px 15px;
		width: 100% !important;
		float: none !important;
	}
	
	body .p-grp, .moreBtnHoverCol ul {
        	padding-bottom: 15px;
        }
        
        span.moreBtnOuter, body .moreBtnHoverCol ul {
        	position: static!important;
        	margin: 0;
        }
        
        body .moreBtnHoverCol.active ul {
        	box-shadow: none;
			background: none;
        }
        
        body .moreBtnHoverCol {
        	height: unset !Important;
        	overflow: unset !Important;
        	position: static !Important;
        	z-index: unset !Important;
        	margin-bottom: 0px;
        }
        
        .view-custombtn {
            text-align: center;
        }
        
        li.hide_list {
        	display: none;
        }
        
        .moreBtnHoverCol.active li.hide_list {
        	display: block;
        }
        
        .view-custombtn.less span.moreBtnOuter.moreBtnOuter2 span {
        	background: url(less.png) no-repeat left top;
        	width: 100px;
        	height: 15px;
        	display: inline-block;
        	vertical-align: middle;
        }
        
        
        .view-custombtn.less span.moreBtnOuter i {
        	transform: rotate(180deg);
        }
        
        body .moreBtnCol {
        	display: none;
        }
        
        .active ul {
        	max-height: 430px;
        	overflow-y: auto;
        }	
}

@media(max-width: 680px) {
	.our_teams .member {
		width: calc(100% / 1);
	}
}

@media(max-width: 480px) {
	.our_teams {
		text-align: center;
	}
	.our_teams li {
		width: 75%;
		text-align: left;
	}
	.team .our_teams .member {
		margin-bottom: 0;
	}
	p.affiliate_page,
	p.affiliate_single_post {
		font-size: 12px !important;
	}
    
    #left-sidebar {
        display: none;
    }
}



.member-info a {
	text-decoration: none;
}

.member-info span {
	font-weight: bold;
	color: red !important;
}

.team .member .member-info a {
	text-decoration: none;
}

.team_contents h2 {
	font-size: 18px;
	color: #3a3a3a;
}

.team_contents .member .member-info h4 {
	font-size: 17px;
	color: #3a3a3a;
}


/*Added css for Our team*/


/*search header form*/

.mobile-bar-items {
	display: block;
}

.footer-text-wrap.footer_own {
	width: 73%;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	margin-bottom: 20px;
}

.separate-containers .inside-article {
	padding: 10px !important;
}

/*-----------------------*/
.breadcrumbs_desktop{
	font-size: 12px;
	width: 26%;
	float: left;
}
.single .inside-left-sidebar, .single .site-main {
    margin-top: 10px !important;
}
.cstm.site-content{
	margin-top: 20px;
}
